<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Snovolovka drugi dio</title>
  <id>urn:book:120aec49-cb93-4475-82db-8bae06a8178a</id>
  <updated>2018-10-17T00:50:51Z</updated>
  <link href="./book_1359.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Snovolovka drugi dio" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/Snovolovka%20drugi%20dio%20%281359%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/Snovolovka%20drugi%20dio%20%281359%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/Snovolovka%20drugi%20dio%20%281359%29/Snovolovka%20drugi%20dio%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="693 KB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>2013-11-04T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/Snovolovka%20drugi%20dio" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Snovolovka%20drugi%20dio" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Snovolovka%20drugi%20dio%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Snovolovka%20drugi%20dio&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
